/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
@font-face {
    font-family: 'proxima_novabold';
    src: url('fonts/fontsfree-net-proxima-nova-bold-webfont.woff2') format('woff2'), url('fonts/fontsfree-net-proxima-nova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novathin';
    src: url('fonts/fontsfree-net-proxima-nova-thin-webfont.woff2') format('woff2'), url('fonts/fontsfree-net-proxima-nova-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('fonts/ProximaNova-Regular.woff2') format('woff2'), url('fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'Proxima Nova Rg';
}

p,
li {
    font-size: 16px;
    color: #414141;
}

h1,
h2,
h3 {
    font-family: 'proxima_novabold';
}

h1,
h2,
h3 {
    color: #414141;
    text-transform: none;
}

.content,
.content .container,
.full_width {
    background: #fff;
}

.power-btn {
    margin: 0 auto;
    background: #e50195 !important;
    transform: skewX(-10deg);
    display: inline-flex;
    line-height: 52px !important;
    height: 52px !important;
    justify-content: space-between;
    text-transform: uppercase;
    padding: 0 15px !important;
    transition: all .5s;
}

.power-btn span.qode-btn-text {
    color: #fff;
    transform: skewX(10deg);
    font-family: 'proxima_novabold';
    padding: 0 !important;
}

.power-btn span.qode-button-v2-icon-holder {
    padding: 0 !important;
    font-size: 18px !important;
    transform: skew(10deg) !important;
    margin-left: 20px;
    border: none !important;
}

.power-btn span.qode-button-v2-icon-holder i {
    color: #fff;
}

.power-btn:hover {
    background: #02a85a !important;
}

.power-btn-solar {
	background: #fbb943 !important;
}
.power-btn-solar:hover {
	background: #02a85a !important;
}

.btn-large {
	background: #e50195 !important;
    border: 2px solid #e50195;
	color: #fff;
}
.btn-large:hover {
    background: #02a85a !important;
    border-color: #02a85a;
}

.btn-solar {
    background: #fbb943 !important;
    border: 2px solid #fbb943 !important;
    color: #fff;
}

.btn-solar:hover {
    background: #55ad51 !important;
    border: 2px solid #55ad51 !important;
}
.btn-pink {
    background: #e50195 !important;
    border: 2px solid #e50195 !important;
    color: #fff;
}

.btn-pink:hover {
    background: #02a85a !important;
    border: 2px solid #02a85a !important;
}

#back_to_top>span {
    border: 2px solid #e50195;
}

#back_to_top span i,
#back_to_top span span {
    color: #e50195;
    transition: all .5s;
}

#back_to_top:hover span i {
    color: #fff;
}

#back_to_top:hover>span {
    background: #e50195;
    border: 2px solid #e50195;
}


/**************************
 ********* HEADER *********
 **************************/

.header_bottom {
    height: 145px;
}

.header_bottom_right_widget_holder {
    display: block;
}

.side_menu_button {
    display: none;
}

.header_inner_right {
    position: absolute;
    right: 0;
    top: 30px;
    padding: 0;
}

.logo_wrapper {
    height: 145px;
}

.header_bottom_right_widget_holder {
    padding: 0;
}

.header-extras {
    display: flex;
    align-items: center;
}

.header-extras p {
    margin-left: 30px;
    display: flex;
}

.header-extras p i {
    color: #e50195;
    margin-right: 10px;
    font-size: 26px;
}

.header-extras p a {
    display: flex;
}

.header-extras p a:hover {
    color: #e50195;
}

.header-extras ul {
    margin: 0 0 0 60px;
    padding: 0;
    display: flex;
    align-items: center;
}

.header-extras ul li {
    list-style: none;
    margin-left: 10px;
}

.header-extras ul li i {
    background: #e50195;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e50195;
    transition: all .5s;
}

.header-extras ul li i:hover {
    background: #fff;
    color: #e50195;
    border: 1px solid #e50195;
}

nav.main_menu {
    top: 84px;
    border-top: solid 1px #d4d4d4;
}

nav.main_menu>ul>li {
    margin-left: 40px;
}

nav.main_menu ul li:first-child a {
    margin: 0;
}

nav.main_menu>ul>li a {
    font-size: 16px !important;
    padding: 0;
    line-height: 60px;
}

nav.main_menu ul li a span {
    color: #414141;
    font-weight: 300;
}

nav.main_menu ul li:hover>a span {
    color: #e50195;
}

nav.main_menu>ul>li>a>i.menu_icon {
    margin-right: 0;
    position: absolute;
    right: -18px;
    bottom: 20px;
    color: #e50195;
    font-size: 20px;
}

.drop_down .second .inner>ul,
li.narrow .second .inner ul {
    background: #fff;
}

.drop_down .narrow .second .inner ul li {
    width: auto;
    min-width: 270px;
    white-space: nowrap;
    padding: 10px 0;
    border-bottom: 1px solid rgba(229, 1, 149, 0.5);
}

.drop_down .narrow .second .inner ul li:last-of-type {
    border-bottom: none;
}


/**************************
 **** BANNER- SECTION******
 **************************/

.power-banner {
    padding: 120px 0;
}

.power-banner-content .vc_column-inner>.wpb_wrapper,
.power-contact-form .vc_column-inner>.wpb_wrapper {
    background: rgba(255, 255, 255, 0.6);
    padding: 100px 110px;
    --notchSize: 80px;
    --mSize: 0px;
    clip-path: polygon( 0% var(--notchSize), var(--notchSize) 0%, calc(100% - var(--mSize)) 0%, 100% var(--notchSize), 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--mSize)));
    position: relative;
}

.power-contact-form .vc_column-inner>.wpb_wrapper {
    background: rgba(229, 1, 149, 0.6);
}

.power-banner-content .vc_column-inner>.wpb_wrapper:before,
.power-contact-form .vc_column-inner>.wpb_wrapper:before {
    background: #fff;
    padding: 100px;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform: scale(0.87);
    box-sizing: border-box;
    --notchSize: 80px;
    --mSize: 0px;
    clip-path: polygon( 0% var(--notchSize), var(--notchSize) 0%, calc(100% - var(--mSize)) 0%, 100% var(--notchSize), 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--mSize)));
}

.power-banner-content .wpb_content_element,
.power-contact-form .wpb_content_element {
    position: relative;
}

.power-banner h1 {
    font-size: 60px;
    color: #e50195;
}

.power-banner .banner-subtitle p {
    font-size: 30px;
    position: relative;
    margin-bottom: 45px !important;
    line-height: 1.2;
}

.power-banner .banner-subtitle p:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background: #fec400;
    bottom: -20px;
    left: 0;
    right: 0;
}

.power-banner p {
    margin-bottom: 20px !important;
}

.banner-float-image {
	position: absolute;
	top: -70px;
    right: 0;
}
.banner-float-image img {
	max-width: 200px;
    background: #fff;
    padding: 10px;
}
/**************************
 **** SERVICES- SECTION****
 **************************/

.power-services {
    padding: 120px 0;
}

.power-services-content .vc_column-inner>.wpb_wrapper {
    background: #fff;
    box-shadow: -4px -5px 16px 0 rgba(0, 0, 0, 0.17);
    padding: 0 10px 100px;
    height: 100%;
    box-sizing: border-box;
}

.power-services-row .section_inner_margin {
    display: flex;
}

.power-services-content .vc_column-inner {
    height: 100%;
}

.services-icon img {
    width: auto;
    height: 45px;
    transform: skewX(10deg);
}

.services-icon {
    margin-bottom: 50px !important;
}

.services-icon .wpb_wrapper .vc_single_image-wrapper {
    margin: 0 auto;
    width: 100px;
    height: 100px;
    background-color: #02a85a;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: skewX(-10deg);
    box-shadow: 12px 12px 0 0 rgba(2, 168, 90, 0.2);
}

.power-services-content h3 {
    font-size: 30px;
    position: relative;
    margin-bottom: 45px !important;
}

.power-services-content h3:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background: #fec400;
    bottom: -20px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.power-services-content .power-btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 150px;
}


/************************
 ********* FOOTER *******
 ************************/

.footer_top_holder {
    background-color: #212121;
}

.footer_top {
    padding: 110px 0 0;
}

.four_columns {
    padding: 0 0 40px;
    border-bottom: 1px solid;
}

.four_columns h3 {
    font-size: 25px;
    color: #fff;
    position: relative;
    font-family: 'proxima_novabold';
    white-space: nowrap;
    text-transform: none;
    margin-bottom: 40px;
}

.four_columns h3:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background: #fec400;
    bottom: -20px;
    left: 0;
    right: 0;
}

.four_columns p,
.four_columns a {
    color: #fff;
    font-size: 16px;
}

.four_columns .column1 p,
.four_columns .column3 p {
    margin-bottom: 30px;
}

.menu-footer-menu-container {
    margin: 0 0 0 14px;
}

.menu-footer-menu-container ul li {
    padding: 0 0 24px !important;
}

.menu-footer-menu-container ul li a {
    font-weight: 300;
    color: #fff !important;
    display: inline-block !important;
    position: relative;
}

.menu-footer-menu-container ul li a:hover {
    color: #e50195 !important;
}

.menu-footer-menu-container ul li a:after {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    bottom: -2px;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .3s ease 0s;
    background: rgba(229, 1, 149, 0.6) !important;
}

.menu-footer-menu-container ul li a:hover:after {
    width: 100%;
}

.menu-footer-menu-container ul li a:before {
    position: absolute;
    content: "";
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 7px solid #e50195;
    top: 4px;
    left: -13px;
}

.footer-contact h2 {
    color: #fff;
}

.footer-contact .contact-us input.wpcf7-form-control,
.footer-contact .contact-us textarea.wpcf7-textarea,
.footer-contact .contact-us select.wpcf7-form-control.wpcf7-select {
    background: #474646;
    color: #fff;
    border-radius: 3px;
}

.footer-contact .contact-us select.wpcf7-form-control.wpcf7-select {
    height: 50px;
    overflow-y: scroll;
}

.footer-contact .contact-us textarea.wpcf7-textarea {
    height: 100px;
}

.footer-contact .contact-us .power-btn.qode-btn.qode-btn-solid {
    background: #02a85a !important;
    width: 150px;
	margin-top: 20px;
}

.footer-contact .contact-us .power-btn.qode-btn.qode-btn-solid:hover {
    background: #e50195 !important;
}

.footer-contact .contact-us .power-btn.qode-btn.qode-btn-solid:hover input.wpcf7-form-control.wpcf7-submit {
    background: #e50195 !important;
}

.footer-contact .contact-us input.wpcf7-form-control.wpcf7-submit,
.power-contact .contact-us input.wpcf7-form-control.wpcf7-submit {
    background: #02a85a !important;
    position: absolute;
    height: 52px;
    padding: 0 60px 0 0;
    border: none;
    font-family: 'proxima_novabold';
    font-size: 16px;
    font-weight: 500;
}

.footer-contact .contact-us input.wpcf7-form-control.wpcf7-submit:hover,
.power-contact .contact-us input.wpcf7-form-control.wpcf7-submit:hover {
    background: #e50195 !important;
    border: none;
    color: #fff;
}

.footer-contact .contact-us .form-element label,
.footer-contact .contact-us .form-element label span {
    font-size: 18px;
    color: #fff;
}

.footer-contact .contact-us .wpcf7-checkbox .wpcf7-list-item-label {
    color: #fff;
}

.column4 p b {
    font-family: 'proxima_novabold';
}

.column4 .footer-callus {
    margin-bottom: 20px;
}

.column4 p a {
    margin-bottom: 20px;
    display: inline-block;
}

.column4 p a:hover {
    color: #e50195 !important;
}

.footer_bottom_holder {
    background-color: #212121;
}

.footer-last {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-last span {
    color: #e50195;
    margin: 0 5px;
}

.footer-last p,
.footer-legal a {
    color: #fff;
    font-size: 14px;
}

.footer-legal a {
    position: relative;
}

.footer-legal a:hover {
    color: #e50195;
    transition: all .5s;
}

.footer-legal a:after {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    bottom: -2px;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .3s ease 0s;
    background: rgba(229, 1, 149, 0.6) !important;
}

.footer-legal a:hover:after {
    width: 100%;
}

.footer-copyright img {
    max-width: 65px;
    vertical-align: middle;
    margin: 0 0 0 5px;
    position: relative;
    top: 2px;
}


/************************
 ***** CONTACT PAGE *****
 ************************/

.power-contact {
    padding: 120px 0;
}

.power-contact h2 {
    position: relative;
    padding-left: 25px;
    margin-bottom: 40px !important;
    font-weight: 300;
}

.power-contact h2:before,
.plumbing-services h2:before,
.plumbing-services-image h2:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0px;
    width: 5px;
    height: 100%;
    background: #e50195;
}

.solar-services h2:before {
	background: #fbb943;
}

.power-contact-heading-left h2 {
    margin-bottom: 10px !important;
}

.power-contact-heading-left p {
    margin-left: 25px;
}

.power-contact-heading-left {
    margin-bottom: 70px !important;
}

.power-contact-content-flex {
    margin-bottom: 30px !important;
}

.power-contact-content-flex .wpb_wrapper {
    display: flex;
    align-items: center;
}

.power-contact-content-flex figure {
    margin: 0 20px 0 0;
    background: rgba(0, 0, 0, 0.03);
    min-height: 100px;
    min-width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.power-contact-content-flex figure i {
    color: #e50195;
    font-size: 40px;
}

.power-contact-content p a {
    color: #414141;
}

.power-contact-content p a:hover {
    color: #e50195;
}

.power-contact-content iframe {
    height: 325px;
}

.power-contact-form .vc_column-inner>.wpb_wrapper::before {
    transform: scale(0.91);
}
.contact-us .form-element-2col {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.contact-us .form-element-2col .form-element {
	flex: 0 0 45%;
}
.power-contact .contact-us .form-element {
    margin-bottom: 30px;
	position: relative;
}

.power-contact .contact-us .form-element label {
    position: relative;
    font-size: 18px;
}

.power-contact .contact-us input.wpcf7-form-control,
.power-contact .contact-us textarea.wpcf7-form-control,
.power-contact .contact-us select.wpcf7-form-control.wpcf7-select {
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: 400;
}

.power-contact .contact-us textarea.wpcf7-form-control {
    height: 130px;
}

.power-contact span.wpcf7-list-item,
.footer-contact span.wpcf7-list-item {
    margin: 0;
}

.power-contact .contact-us .wpcf7-checkbox .wpcf7-list-item-label,
.footer-contact .contact-us .wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 16px;
}

.power-contact .contact-us input.wpcf7-form-control:focus,
.power-contact .contact-us textarea.wpcf7-form-control:focus {
    border-color: #e50195;
}

.power-contact .contact-us .power-btn.qode-btn.qode-btn-solid {
    background: #e50195 !important;
    width: 150px;
}

.power-contact .contact-us .power-btn.qode-btn.qode-btn-solid:hover {
    background: #02a85a !important;
}

.power-contact .contact-us .power-btn.qode-btn.qode-btn-solid:hover input.wpcf7-form-control.wpcf7-submit {
    background: #02a85a !important;
}

.power-contact .contact-us input.wpcf7-form-control.wpcf7-submit {
    background: #e50195 !important;
    color: #fff;
}


/************************
 ***Plumbing Services ***
 ************************/

.plumbing-services {
    padding: 120px 0;
}

.plumbing-services-row {
    margin-bottom: 70px !important;
}

.plumbing-services-content h2,
.plumbing-services-image h2 {
    font-size: 24px;
    position: relative;
    padding-left: 25px;
    font-weight: 300;
}

.plumbing-services-image h2 {
    margin: 80px 0 30px;
}

.plumbing-services-content-heading {
    margin-bottom: 30px !important;
}

.plumbing-services-content-heading p {
    margin-left: 25px;
}

.plumbing-services-content ul li,
.plumbing-services-image ul li {
    padding: 0 0 10px;
    font-size: 16px;
    color: #414141;
}


/*
.plumbing-services-desc>.wpb_wrapper {
    background: #fff;
}
*/

.plumbing-services-image .vc_single_image-wrapper {
    position: relative;
}

.plumbing-services-image img {
    --notchSize: 30px;
    --mSize: 0px;
    clip-path: polygon( 0% var(--notchSize), var(--notchSize) 0%, calc(100% - var(--mSize)) 0%, 100% var(--notchSize), 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--mSize)));
    position: relative;
    transform: scale(0.99);
    z-index: 2;
}

.plumbing-services-image .vc_single_image-wrapper:after {
    position: absolute;
    content: "";
    background: #e50195;
    width: 100%;
    --notchSize: 30px;
    --mSize: 0px;
    clip-path: polygon( 0% var(--notchSize), var(--notchSize) 0%, calc(100% - var(--mSize)) 0%, 100% var(--notchSize), 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--mSize)));
    height: 100%;
    left: 0;
    top: 0;
    display: block;
}


/************************
 ***Solar Services ***
 ************************/

.power-flex .section_inner>.section_inner_margin {
    display: flex;
    align-items: center;
}

.solar-banner h1 span.green {
    color: #55ad51;
}

.solar-banner h1 span.black {
    color: #0d0b09;
}

.solar-banner h1 span.red {
    color: #e33e36;
}

.solar-services-content h2 {
    margin-bottom: 30px !important;
}

.solar-services-row {
    margin-bottom: 70px !important;
}

.plumbing-services-image.solar-background .vc_single_image-wrapper:after {
    background: #fbb943;
}


/************************
 *****POWER PRIVACY *****
 ************************/

.power-privacy {
    padding: 120px 0;
}

.power-privacy h2 {
    color: #e50195;
    margin-bottom: 20px;
}

.power-privacy ul {
    margin-bottom: 20px;
}

.power-privacy ul li {
    padding: 3px 0;
}

.power-clients {
    padding: 0 0 100px;
}

.power-clients h3 {
    font-size: 24px;
    position: relative;
    font-weight: 300;
}

.power-clients .vc_single_image-wrapper {
    height: 150px;
    width: 100%;
    display: table;
    vertical-align: middle;
    position: relative;
    text-align: center;
}

.power-clients .vc_single_image-wrapper img {
    max-height: 150px;
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
}


/************************
 *****TESTIMONIALS *****
 ************************/

.testimonials-section {
    padding: 120px 0;
}

.testimonials-section .slides {
    max-width: 700px;
    margin: 0 auto;
}

.testimonials-section .testimonial_author {
    font-size: 18px !important;
    color: #e50195 !important;
}

.insulation-pics h2 {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: normal;
    min-height: 60px;
}

.insulation-pics h2:before {
    display: none;
}
.insulation-pics img {
	border: 3px solid #e50195;
}

.wp-spaios-gallery-thumbs .swiper-slide {
    opacity: 0.5;
}

.wp-spaios-gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
}

.wp-spaios-slider-wrap .wp-spaios-center-slide .owl-item,
.wp-spaios-slider-wrap.swiperslider .wp-spaios-center-slide .swiper-slide {
    opacity: 0 !important;
}

.wp-spaios-slider-wrap .wp-spaios-center-slide .owl-item,
.wp-spaios-slider-wrap.swiperslider .wp-spaios-center-slide .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}


/************************
 *****RESPONSIVE ********
 ************************/

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .header_bottom .q_logo a {
        height: 70px !important;
    }
    nav.main_menu>ul>li {
        margin-left: 30px;
    }
    nav.main_menu>ul>li a {
        font-size: 15px !important;
    }
}


/*** Check  on 1001px ****/

@media only screen and (max-width: 1200px) {
    .header_bottom {
        height: 125px !important;
    }
    .header-extras p {
        display: none;
    }
    .header_inner {
        background-color: #fff;
    }
    .header_inner_right {
        top: 45px;
    }
    .logo_wrapper {
        left: 50%;
        position: absolute;
        margin-left: -140px !important;
        height: 125px !important;
    }
    .header_inner_left,
    header {
        position: relative !important;
        left: 0 !important;
        margin-bottom: 0 !important;
    }
    .mobile_menu_button {
        height: 125px;
        display: table;
    }
    .main_menu {
        display: none!important;
    }
    nav.mobile_menu {
        display: block;
    }
    nav.mobile_menu ul li a span {
        font-size: 16px;
    }
    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active>a {
        color: #e50195;
    }
    .power-banner h1 {
        font-size: 50px;
    }
    .power-banner .banner-subtitle p {
        font-size: 24px;
    }
    .four_columns h3 {
        font-size: 18px;
    }
    .power-services-content .power-btn {
        width: 135px;
    }
    .power-services-content .power-btn span.qode-button-v2-icon-holder {
        margin-left: 0;
    }
    .services-icon .wpb_wrapper .vc_single_image-wrapper {
        width: 90px;
        height: 90px;
        box-shadow: 10px 10px 0 0 rgba(2, 168, 90, 0.2);
    }
    .power-services-content h3 {
        font-size: 28px;
    }
    .power-banner-content .vc_column-inner>.wpb_wrapper {
        padding: 80px;
    }
    .power-contact-form .vc_column-inner>.wpb_wrapper {
        padding: 110px 60px 80px;
    }
    .power-contact-form .vc_column-inner>.wpb_wrapper::before {
        padding: 40px;
        transform: scale(0.92);
    }
    .power-services {
        padding: 100px 0 50px;
    }
    .power-services-row .section_inner_margin {
        flex-wrap: wrap;
    }
    .power-services-content {
        flex: 0 0 50%;
        margin-bottom: 50px;
    }
    .power-services-content:last-child {
        margin: 0 auto;
    }
}


/*** Check  on 800px ****/

@media only screen and (max-width: 1000px) {
    .q_logo a {
        left: 0;
    }
    .power-banner-content .vc_column-inner>.wpb_wrapper,
    .power-banner-content .vc_column-inner>.wpb_wrapper::before,
    .plumbing-services-image img,
    .plumbing-services-image .vc_single_image-wrapper::after,
    .power-contact-form .vc_column-inner>.wpb_wrapper,
    .power-contact-form .vc_column-inner>.wpb_wrapper::before {
        --notchSize: 50px;
    }
    .power-contact-form .vc_column-inner>.wpb_wrapper::before {
        transform: scale(0.98);
    }
    .power-banner-content.vc_col-sm-6 {
        width: 100%;
    }
    .power-banner-content .vc_column-inner>.wpb_wrapper {
        padding: 90px 120px;
    }
    .power-banner h1 {
        font-size: 40px;
    }
    .power-banner .banner-subtitle p {
        font-size: 20px;
    }
    .power-contact-row .section_inner_margin {
        display: flex;
        flex-wrap: wrap;
    }
    .four_columns {
        padding: 0 0 20px;
    }
    .four_columns h3 {
        font-size: 16px;
        font-weight: 500;
    }
    .four_columns p,
    .four_columns a {
        font-size: 14px;
    }
    .four_columns p b {
        font-weight: 300;
    }
    .footer_top {
        padding: 70px 0 0;
    }
    .footer-last {
        flex-wrap: wrap;
    }
    .footer-copyright {
        flex: 0 0 100%;
        order: 2;
    }
    .footer-legal {
        flex: 0 0 100%;
    }
    .plumbing-services {
        padding: 70px 0 40px;
    }
    .plumbing-services-row .section_inner_margin,
    .solar-services-row .section_inner_margin {
        display: flex;
        flex-wrap: wrap;
    }
    .plumbing-services-content,
    .solar-services-content,
    .power-contact-content {
        flex: 0 0 100%;
        margin-bottom: 30px;
    }
    .power-contact-form {
        flex: 0 0 100%;
    }
    .plumbing-services-image,
    .solar-services-image {
        flex: 0 0 100%;
        order: 2;
    }
    .power-contact {
        padding: 70px 0;
    }
    .power-contact-heading-left {
        margin-bottom: 40px !important;
    }
}


/*** Check  on 768px ****/

@media only screen and (max-width: 768px) {
    .banner-float-image {
		position: static;
		text-align: center;
		margin-top: 20px;
	}
	
	.plumbing-services.solar-services .large-btns-content .wpb_wrapper {
        margin-right: 10px;
    }
    .four_columns h3 {
        font-size: 18px;
        font-weight: 600;
    }
    .four_columns p,
    .four_columns a {
        font-size: 16px;
    }
    .four_columns {
        display: flex;
        flex-wrap: wrap;
    }
    .four_columns .column1,
    .four_columns .column2,
    .four_columns .column3,
    .four_columns .column4 {
        flex: 0 0 100%;
    }
    .four_columns .column1,
    .four_columns .column2,
    .four_columns .column3 {
        margin-bottom: 20px;
    }
    .four_columns .column2 #custom_html-4,
    .four_columns .column2 #nav_menu-2,
    .four_columns .column3 #custom_html-5,
    .four_columns .column4 #custom_html-6 {
        margin: 0;
    }
    .four_columns>.column2>.column_inner,
    .four_columns>.column3>.column_inner,
    .four_columns>.column4>.column_inner {
        padding: 0;
    }
    .menu-footer-menu-container {
        margin: 0;
    }
    .menu-footer-menu-container ul li {
        display: inline-block;
        padding: 0 0 15px;
        margin: 0 20px 0 15px !important;
    }
    .four_columns .column3 p {
        margin-bottom: 10px;
    }
    .four_columns .column3 form {
        max-width: 300px;
    }
    .footer-contact-wrapper {
        display: flex;
        flex-wrap: wrap;
    }
    .footer-callus,
    .footer-address {
        flex: 0 0 50%;
    }
}


/*** Check  on 340px ****/

@media only screen and (max-width: 600px) {
    .plumbing-services.solar-services .large-btns-content .wpb_wrapper {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .btn-solar {
        max-width: 200px;
    }
    .header_bottom .q_logo a {
        height: 60px !important;
    }
    .header_inner_right {
        top: 50px;
    }
    .header-extras ul li i {
        width: 25px;
        height: 25px;
        font-size: 16px;
    }
    .logo_wrapper {
        margin-left: -100px !important;
    }
    .power-contact-form .vc_column-inner>.wpb_wrapper {
        padding: 50px 30px 10px;
    }
    .power-contact h2 {
        margin-bottom: 30px !important;
    }
    .power-banner-content .vc_column-inner>.wpb_wrapper,
    .power-contact-form .vc_column-inner>.wpb_wrapper,
    .power-banner-content .vc_column-inner>.wpb_wrapper::before,
    .power-contact-form .vc_column-inner>.wpb_wrapper::before {
        --notchSize: 20px;
    }
    .power-banner {
        padding: 50px 0;
    }
    .power-banner-content .vc_column-inner>.wpb_wrapper {
        padding: 70px 40px;
    }
    .power-banner h1 {
        font-size: 30px;
        font-weight: 300;
    }
    .power-banner .banner-subtitle p {
        font-size: 18px;
    }
    .plumbing-services-image img,
    .plumbing-services-image .vc_single_image-wrapper::after {
        --notchSize: 30px;
    }
    .plumbing-services-content h2,
    .plumbing-services-image h2 {
        font-size: 20px;
    }
    .power-services-content {
        flex: 0 0 100%;
    }
    .power-services-content h3 {
        font-size: 26px;
    }
    .footer-copyright span {
        display: none;
    }
    .footer-callus,
    .footer-address {
        flex: 0 0 100%;
    }
}

input.wpcf7-form-control.wpcf7-quiz {
	margin: 0;
}